MMC:CFG_1.0::
#$Revision: 1.2 $
#Installation of programmable key in PalletWare standard package
WM_PROGRAMMABLE_KEYS:
-name "P1" -type "OUTPUT" -connection "doAttend" -function "SET1" -auto
-name P2 -type "NONE" -connection ""
-name P3 -type "NONE" -connection ""
-name P4 -type "NONE" -connection ""
-name P5 -type "NONE" -connection ""
